.breadcrumb {
	margin: 0;
	color: #fff;
	padding: 1.8rem;
	font-size: 2.2rem;
	display: none;
	line-height: 0;
	list-style: none;

	> li {
		display: inline-block;

		&:after {
			content: '/';
			padding: 0 8px;
			color: #b2b2b2;
			display: inline-block;
		}

		&:last-child {

			&:after {
				display: none;
			}
		}

		> a {
			color: #b2b2b2;
			text-decoration: none;

			&:hover {
				color: #b2b2b2;
				text-decoration: underline;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
}